<?php

include ("config.php");

$highlight_menu = 4;
$highlight_sous_menu = 2;
$display_menu = true;

_request("id_zone", "confirm");

if ($info_zone = $menu->get_zone_geo($id_zone))
	$zone_nom = $info_zone["zone_nom"];
else
	header ("Location: zone.php");

if ($confirm == 1)
{
	if ($menu->del_zone_geo($id_zone))
		header ("Location: zone.php?action=suppression");
}

include ("header.php");

if (!empty($error))
{
	if (is_int($error)) 
		echo "<p class=\"center error\">" . $error_list[$error] . "</p>\n";
	else
		echo "<p class=\"center error\">" . $error . "</p>\n";
}

if ($menu->check_zone_geo($id_zone))
	echo "<p class=\"error center\">Impossible de supprimer cette zone g&eacute;ographique car elle est utilis&eacute; par les patients et utilisateurs</p>\n";
else
{
	echo "<div id=\"form-menu\">\n";
	echo "<table class=\"center\">\n";
	
	echo "<tr>\n";
	echo "<th class=\"center\" colspan=\"2\">Informations concernant une zone g&eacute;ographique</th>\n";
	echo "</tr>\n";
	
	echo "<tr>\n";
	echo "<td class=\"r\"><label for=\"zone_nom\">Nom</label></td>\n";
	echo "<td><input type=\"text\" class=\"int\" name=\"zone_nom\" id=\"zone_nom\" value=\"" . $zone_nom . "\" readonly=\"readonly\" /></td>\n";
	echo "</tr>\n";
	
	echo "<tr>\n";
	echo "<td class=\"center\" colspan=\"2\"><a class=\"sdel\" href=\"zone_suppression.php?id_zone=" . $id_zone . "&amp;confirm=1\">Confirmer la suppression de cette zone g&eacute;ographique</a></td>\n";
	echo "</tr>\n";
	
	echo "</table>\n";
	echo "</div>\n";
}

echo "<p><a class=\"slink\" href=\"zone.php\">Retour &agrave; la liste des zones g&eacute;ographiques</a></p>\n";

include ("footer.php");

?>